[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[debian-hurd-Patches][301303] #357267: gnupg (gnuab)

Patches item #301303, was opened at 23/03/2005 15:20
Status: Open
Priority: 3
Submitted By: Michael Banck (mbanck)
Assigned to: Nobody (None)
>Summary: #357267: gnupg (gnuab) 
Category: debian
Group: needs-work
Resolution: None

Initial Comment:
Author: Michael Banck <mbanck@debian.org>
Source: gnupg
Status: needs-work (libldap2-dev not ported)
Strip-Level: -p1
Comments: see #217316, a clean solution for evading Build-Deps on libcap-dev and libusb-dev is needed in agreement with the maintainer. libldap2-dev needs to be built.


Comment By: Samuel Thibault (sthibaul-guest)
Date: 30/05/2007 23:58

1.2.1-2 compiled fine, not 1.4.6-2 because it depends on libcap-dev


You can respond by visiting: 

Reply to: